#header {
    position: relative;
    z-index: 20000;
    margin-bottom: 3.33em;
}

.section {
    min-width: 103.25em;
}

.section a {
    color: #000;
    text-decoration: none;
}

.news {
    width: 103.25em;
    margin: 0 auto;
}


.news > li {
    position: relative;
    float: left;
    margin-left: 1.75em;
    margin-bottom: 1.5em;
    text-align: left;
    box-shadow: 0 0 1em #dcdcdc;
}

.news > li:hover {
    box-shadow: 0 0 1.67em #badefc;
}

.news > li:hover .date + p {
    color: #40a9ff;
}

.author,
.sketch {
    font-size: 1.08em;
    line-height: 1.69em;
    color: #46474a;
}

.date {
    display: inline-block;
    padding: 2.5em 0 .25em;
    border-bottom: 1px solid #a0a0a0;
    color: #a0a0a0;
}

.box {
    padding: 0 2.5em;
}

.box .date + p {
    overflow: hidden;
    height: 3.25em;
    margin: 0.875em auto .8em;
    font-size: 1.33em;
    line-height: 1.625em;
}

.first {
    display: none;
    position: absolute;
    z-index: 20;
    top: 1.3125em;
    left: -.3125em;
    width: 6.25em;
    height: 2em;
    line-height: 2em;
    text-indent: 1em;
    background: url(../img/icon-joinus.png) no-repeat -101px -367px;
    font-size: 1.33em;
    font-weight: bold;
    color: #fff;
}

.time {
    display: none;
    position: absolute;
    top: -3.125em;
    left: 1.25em;
    width: 6.25em;
    height: 6.25em;
    text-align: center;
    color: #fff;
    background: url(../img/icon-joinus.png) no-repeat -18px -325px;
}

.time span {
    display: inline-block;
    margin-top: 1.25em;
    font-size: 1.17em;
    line-height: 1em;
    color: #fff;
}

.time h4 {
    font-size: 2em;
    line-height: 1em;
}

.sketch {
	overflow: hidden;
    display: inline-block;
	height: 15.5em;
	width:100%;
	*height: 11.9em;
    text-indent: 2em;
	*text-indent: 0;
}

.img-box {
    overflow: hidden;
    position: relative;
}

.img-box img {
    vertical-align: middle;
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
	    width: 100%;
}

.news li:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    zoom: 1.05;
}

:root .news li:hover img {
    zoom: 1;
}

.class-l .box > span,
.class-s .sketch,
.class-m .author,
.class-xs .author,
.class-xs .img-box,
.class-xs .sketch,
.line {
    display: none;
}

.class-l .time,
.class-l .first,
.class-s .author,
.class-xs .line {
    display: block;
}

.class-l {
    width: 77em;
    height: 33.25em;
}

.class-l .img-box {
    height: 26.5em;
}

.class-l .box {
    position: relative;
    height: 6.75em;
}

.class-l .box p {
    overflow: hidden;
    max-height: 2.5em;
    margin: 0;
    font-size: 1.67em;
    padding: .85em 3em 0 6em;
}

.class-m {
    width: 24.5em;
    height: 50.75em;
}

.class-m .img-box {
    height: 18.25em;
}

.class-m .box {
    height: 25.75em;
}


.class-s {
    width: 24.5em;
    height: 33.25em;
}

.class-s .img-box {
    height: 18.25em;
}

.class-s .box {
    height: 15em;
}


.class-s .date {
    padding-top: 1.42em;
}

.class-s p {
    margin-bottom: 1.875em;
}

.class-xs {
    width: 24.5em;
    height: 16em;
	margin-bottom:1.51em !important;
}

.class-xs .line {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: .5em;
    background: -webkit-linear-gradient( 135deg, #1a2b7d, #2cacf5);
    background: -ms-linear-gradient( 135deg, #1a2b7d, #2cacf5);
    background: -moz-linear-gradient( 135deg, #1a2b7d, #2cacf5);
    background: linear-gradient( 135deg, #1a2b7d, #2cacf5);
    filter:progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#1a2b7d",
            endColorstr="#2cacf5",
            GradientType=1);
}

.news .nomargin {
    margin-left: 0;
}

/* section end */

/* loadmore */
.oldreport {
    overflow: hidden;
    min-width: 103.25em;
    *height: 16.33em;
    text-align: center;
}

.oldreport a {
    vertical-align: top;
    display: inline-block;
    width: 118px;
    height: 34px;
    margin: 60px 20px 100px;
    line-height: 34px;
    font-size: 16px;
    border: 1px solid #40a9ff;
    color: #40a9ff;
}

.oldreport a:hover {
    padding: 9px 16px 23px;
    margin: 51px 4px 77px;
    border-color: transparent;
    text-decoration: none;
    background: url(../img/icon-index.png) no-repeat 0 -260px;
    color: #fff;
}

.oldreport a:active {
    padding: 0;
    margin: 60px 20px 100px;
    background-color: #40a9ff;
    border-color: transparent;
    color: #fff;
}
